package org.springblade.yeePay.event;

import com.alibaba.fastjson.JSONObject;
import lombok.Getter;
import org.springframework.context.ApplicationEvent;

@Getter
public class PayOrderNotifyEvent extends ApplicationEvent {
	private JSONObject decryptData;

	public PayOrderNotifyEvent(JSONObject decryptData) {
		super(decryptData);
		this.decryptData = decryptData;
	}
}
